/*
Theme Name: WISHTV 2020
Description: Child theme of Avada for WISHTV
Template: Avada
Version: 1.0.0
Text Domain:  WISHTV
*/

.menu-text{
	font-family: Roboto Condensed,arial,helvetica,verdana,sans-serif;
    font-size: 1rem;
    font-weight: 700;
    line-height: inherit;
}

#siteNavigation{
	height:55px;
	border-bottom:1px dotted #000 !important;
}

.feat-posts-separator article .recent-posts-content{
	/*homepage featured posts - right column*/
	padding-bottom:10px;
	border-bottom:1px dotted #000;
	min-height: 7rem;
}
.feat-posts-separator h4.entry-title{
	font-family: Roboto Condensed,arial,helvetica,verdana,sans-serif;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.3;
    text-transform: none;	
}

.feat-posts-separator h4.entry-title a:hover{
	color:#2d5ea8 !important;
}

.feat-posts-separator img{
	width:132px;
	height:auto;
}

.feat-posts-separator p.meta{
	font-family: arial,helvetica,verdana,sans-serif;
    font-size: .75rem;
    font-weight: 700;
    line-height: 2;
}

.feat-posts-separator p.meta a{
	color:#2d5ea8;
	font-weight:700;
}

.feat-posts-no-separator article{
	/*homepage featured posts - right column*/
	padding-bottom:10px;
	
}
.feat-posts-no-separator h4.entry-title{
	font-family: Roboto Condensed,arial,helvetica,verdana,sans-serif;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.3;
    text-transform: none;	
}

.feat-posts-no-separator h4.entry-title a:hover{
	color:#2d5ea8 !important;
}

.feat-posts-no-separator img{
	width:132px;
	height:auto;
}

.feat-posts-no-separator p.meta{
	font-family: arial,helvetica,verdana,sans-serif;
    font-size: .75rem;
    font-weight: 700;
    line-height: 2;
}

.feat-posts-no-separator p.meta a{
	color:#2d5ea8;
	font-weight:700;
}

.feat-posts-large h4.entry-title{
font-family: Roboto Condensed,arial,helvetica,verdana,sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.125;
    text-transform: none;
}

.feat-posts-large h4.entry-title a:hover{
	color:#2d5ea8 !important;
}

.feat-posts-large img{
	width:132px;
	height:auto;
	max-height: 388px !important;
    object-fit: cover;
}

.feat-posts-large p.meta{
	font-family: arial,helvetica,verdana,sans-serif;
    font-size: .75rem;
    font-weight: 700;
    line-height: 2;
}

.feat-posts-large p.meta a{
	color:#2d5ea8;
	font-weight:700;
}

.feat-posts-separator-right-margin article{
	/*homepage featured posts - right column*/
	padding-bottom:10px;
	
}
.feat-posts-separator-right-margin h4.entry-title{
	font-family: Roboto Condensed,arial,helvetica,verdana,sans-serif;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.3;
    text-transform: none;	
}

.feat-posts-separator-right-margin h4.entry-title a:hover{
	color:#2d5ea8;
}

.feat-posts-separator-right-margin img{
	max-width:300px;
	width:300px;
	height:auto;
}

.feat-posts-separator-right-margin p.meta{
	font-family: arial,helvetica,verdana,sans-serif;
    font-size: .75rem;
    font-weight: 700;
    line-height: 2;
}

.feat-posts-separator-right-margin p.meta a{
	color:#2d5ea8;
	font-weight:700;
}


ul.sub-menu{
	border:2px solid #000;
}

ul.sub-menu li{
	border-bottom:1px dotted #000;
}

ul.sub-menu li:last-child{
	border-bottom: none;
}

.fusion-menu li:hover{
	border-top:none;
}

.article-list-heading{
	font-family: Roboto Condensed,arial,helvetica,verdana,sans-serif;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase;
}

.gen-seperator{
	height:2px;
	color:#000000;
	margin-bottom:20px;
}
	
.read-more-home{
    color: #2d5ea8;
    text-decoration: none;
    font-family: arial,helvetica,verdana,sans-serif;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1.3;	
}

.read-more-home a, .read-more-home a:hover{
    color: #000000;
    text-decoration: none;
}

.icon-arrow{
	color:#2d5ea8;
	display: inline-block;
    font-size: 1rem;
    height: .625rem;
    margin-left: .5rem;
    width: 1.0625rem;	
}

.icon-arrow a{
	color:#2d5ea8;
}

.icon-arrow a:hover{
	color:#000000;
}

.article-list-heading h2{
	font-family: Roboto Condensed,arial,helvetica,verdana,sans-serif;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase;	
}

.article-list-heading-sm h2{
font-family: Roboto Condensed,arial,helvetica,verdana,sans-serif;
    font-size: .75rem;
    font-weight: 700;
    line-height: 1.0;
    text-transform: uppercase;
}

.pad-bottom-20{
	margin-bottom:20px;
}

/* homepage Trending Stories content block */

.trending-stories-title {margin-top:2rem;}

.trending-stories-separator h4 {
    border-bottom: 1px dotted #000;
    padding-bottom: 1rem;
}

body {counter-reset: trending;}

.trending-stories-separator h4:before {
    border: 1px solid #000;
    border-radius: 1.5625rem;
    content: counter(trending);
    counter-increment: trending;
    height: 1.5625rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: .5rem;
    min-height: 1.5625rem;
    min-width: 1.5625rem;
    width: 1.5625rem;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#wrapper #main .trending-stories-separator h4 {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.3;
    text-transform: none;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.fb-block-title h2 {padding-top:15px; line-height:1.5em;}

.sb-img-space {margin-bottom:50px;}

/* footer styles */
.site-footer__logo img {
    height: auto;
    width: 100%;
	max-width: 112px;
}
.site-footer__social .social-links__list {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.social-links__list-item:not(:last-of-type) {
    margin-right: 1.25rem;
}
.site-footer__social .social-links__list-item {
    list-style: none;
    margin: .625rem 1.25rem;
}
.social-links .social-links__list-item--facebook svg {
    height: 33px;
    width: 33px;
}
.social-links .social-links__list-item--twitter svg {
    height: 27px;
    width: 33px;
}
.social-links .social-links__list-item--youtube svg {
    height: 40px;
    width: 40px;
}
.social-links .social-links__list-item--instagram img {
    height: 35px;
    width: 35px;
}
.site-footer__social .social-links__list-item svg {
    max-height: 40px;
    max-width: 40px;
}

.fusion-footer-widget-area .textwidget h2 {color:#ffffff; margin-bottom: .625rem; font-size:0.8rem;}

.site-footer__site-branding, .site-footer__social, .site-footer__apps, .site-footer__weather-apps, .site-footer__secondary-nav, .site-footer__primary-nav {margin-bottom:25px;}

.site-footer__apps .app-links .app-link, .site-footer__weather-apps .app-links .app-link {
    margin: 0 .625rem;
	display: inline-block;
}

@media (min-width: 64rem) {
.fusion-footer:before {
    height: 86px;
}
}
.fusion-footer:before {
    background: #000 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…4KICA8cmVjdCBjbGFzcz0iY2xzLTEiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4KPC9zdmc+Cg==);
    background-clip: border-box;
    background-origin: border-box;
    background-repeat: repeat;
    background-size: 3px 3px;
    content: "";
    display: block;
    height: 50px;
    width: 100%;
}

.fusion-footer-widget-area {background-color: #000000!important;}

.fusion-footer-widget-area ul li {
    display: inline-block;
	margin-right:15px;
}

.site-footer__network-branding img {max-width:250px;}

.fusion-footer-copyright-area {
    background-color: #000000!important;
    border-top-width: 0!important;
}

/* weather alert banner */
.alert-banner {background-color: #5396e2;}
.alert-banner p {color: #222222; font-size:1.1rem; font-weight:600;}
.alert-banner p span {color: #ffffff;}

.header-ad {
	float: right;
}

.fusion-is-sticky .header-ad {
	display: none;
}

.s1m_weather_content {
	float:left;
	position: absolute;
    left: 25px;
    top: 25px;
}
.s1m_weather_content a {color:#ffffff; font-size:1.2rem;}

.s1m_header_ad_content {
	float:right;
	max-width:257px;
	position: relative;
    right: 25px;
}

.s1m_weather_content p
{ 
	margin:0px;
}



/* remove cutom header content on small screens */
@media only screen and (max-width: 980px) {
.s1m_header_ad_content, .s1m_weather_content {display:none;}
}

/* preserve header background < 800px */
@media only screen and (max-width: 800px) {
.fusion-body .fusion-header-wrapper .fusion-header, .fusion-body .fusion-header-wrapper .fusion-secondary-main-menu {
    background-color: #444444!important;
}
}

.title-heading-center:before{
    background-color: #000;
    content: "";
    display: block;
    height: .33333rem;
    margin: 1rem auto;
    width: 1rem;
}

.fusion-megamenu-title {
    padding: 16px !important;
    line-height: 1rem !important;
}

.fusion-main-menu ul a {
       font-size: 1rem;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
    padding: none;
}

/* start */
.meta a:hover {
	color: black;
}

.article {
	font-family: lora, georgia, times, serif;
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.75;
	text-transform: none;
}

#menu-footer-secondary li {
	font-size: 0.8125rem;
	margin-right: 0;
	display: -webkit-inline-box;
}

#menu-footer-secondary li:after {
	content: " /";
	margin-left: 5px;
}

#menu-footer-secondary li:last-child:after {
	content: "";
}

.site-footer__logo {
	line-height: 1;
}

.site-footer__logo:after {
	background: #fff;
	content: "";
	display: block;
	height: 5px;
	margin: .5rem auto 0;
	width: 19px;
}

.fusion-footer-widget-area {
	padding-top: 0px;
	margin-top: 0px;
	border-top: 0px;
}

.fusion-footer:before {
	background: #000 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…4KICA8cmVjdCBjbGFzcz0iY2xzLTEiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4KPC9zdmc+Cg==);
	background-clip: border-box;
	background-origin: border-box;
	background-repeat: repeat;
	background-size: 3px 3px;
	content: "";
	display: block;
	height: 50px;
	width: 100%;
}

.article-list__heading {
	font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 1.2;
	text-transform: uppercase;
}

.icymi-stories-title p:after {
	background: -o-linear-gradient(left, #fff 3px, transparent 1%) 50%, -o-linear-gradient(#fff 3px, transparent 1%) 50%, #000;
	background: linear-gradient(90deg, #fff 3px, transparent 1%) 50%, linear-gradient(#fff 3px, transparent 1%) 50%, #000;
	background-position: bottom;
	background-size: 4px 4px;
	content: "";
	display: block;
	height: .625rem;
	margin: .5rem auto 1rem;
	padding: 1px;
	width: 50%;
}

.likeonfb-title p {
	margin-bottom: 0px;
}

.fusion-load-more-button.fusion-blog-button {
	border: none;
	border-radius: 0;
	cursor: pointer;
	overflow: visible;
	text-decoration: none;
	font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
	font-size: .75rem;
	font-weight: 400;
	text-transform: uppercase;
	padding: 0 10px;
	width: 8rem;
	background-color: #444444;
	color: #fff;
	margin: 0 auto;
	position: relative;
}

.fusion-load-more-button:active,
.fusion-load-more-button:hover {
	background-color: #000 !important;
	color: #fff !important;
}


/* .fusion-load-more-button:after {
    border-top: 1px dotted #000;
    content: "";
    display: block;
    width: 50vw;
    z-index: -1;
    transform: translateY(-50%);
    overflow: visible;
    top: 50%;
    position: absolute;
    left: -20vw;
} */

.menu-item-304015 .fusion-megamenu-wrapper {
	right: 0 !important;
	left: inherit;
}

.menu-item-304028 .fusion-megamenu-wrapper {
	right: 0 !important;
	left: inherit;
}

.menu-item-304033 .fusion-megamenu-wrapper {
	right: 0 !important;
	left: inherit;
}

.fusion-sticky-menu>ul>li>a>.menu-text {
	font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
	font-size: .8125rem !important;
	font-weight: 700;
	line-height: inherit;
}


/* .recent-posts-content {
    border-bottom: 1px dotted #000;
    padding: 10px;
} */

#csStickyHeader {
	top: 82px !important;
}


/* .load-more-two {
    background: #444444;
    color: #fff;
    padding: 10px 20px 10px 20px;
    text-transform: uppercase;
    font-size: 1rem;
    border: none;
	font-family: Roboto Condensed,arial,helvetica,verdana,sans-serif;
}

.load-more-one {
    width: 100%;
    text-align: center;
} */

.load-more-one {
	text-align: center;
	position: relative;
	height: 18px;
	border-bottom: 1px dotted #000;
	width: 100%;
	margin-bottom: 40px;
	background: transparent;
}

.load-more-two {
	padding: 6px 22px;
	font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 1rem;
	cursor: pointer;
	background: #444444;
	color: #fff;
	border: none;
	transition: background-color .5s ease-in-out;
}

button.load-more-two:hover {
	background: #000;
}

.post-content h4 {
	font-size: 1.125rem;
}
.fusion-main-menu ul{
	padding-top: 0px !important;
}
.fusion-sticky-menu ul>li>a{
	height: 74px !important;
}
.fusion-is-sticky .s1m_weather_content{
	display: none;
}
.fusion-is-sticky .fusion-main-menu>ul>li>a:hover,.fusion-is-sticky .fusion-main-menu>ul>li.current_page_item>a:hover{
	background:#000 !important;
	color: #fff !important;
	
}
.fusion-is-sticky .fusion-main-menu>ul>li.current_page_item>a,.fusion-is-sticky .fusion-main-menu>ul>li.current-menu-parent>a,.fusion-is-sticky .fusion-main-menu>ul>li.current_menu_ancestor>a{
	background-color: transparent !important;
	color: #fff !important;
}
.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow{
	height: 90px !important;
}
@media only screen and (max-width: 800px){
	.fusion-logo img, .fusion-mobile-logo {
    display: inline-block;
    width: 150px !important;
	}
	.indy-logo .standard-logo{
		display: contents;
	}
}
/* .avada-page-titlebar-wrapper{
	display: none;
} */
/* end */

#leaderboard-2 {
    text-align: center;
}

.fusion-recent-posts {
    margin-bottom: 10px !important;
}

.fusion-logo img{
	width: 300px;
}

#main{
	padding-top: 2rem !important;
}

.fusion-body .fusion-is-sticky.fusion-header-wrapper .indy-sticky {
    background-color: #85069f !important;
}

.standard-logo{
	text-align: center;
    padding: 10px;
}

.standard-logo img{
	width: 150px;
}

/* sticky style */

.fusion-is-sticky .fusion-header .fusion-row {
    float: left;
    padding-left: 150px;
}

.fusion-is-sticky .fusion-header .fusion-row .fusion-logo .fusion-logo-link img {
    width: 100px;
}

.fusion-is-sticky .fusion-header .fusion-row .fusion-logo {
    padding-top: 4px;
}

.fusion-is-sticky .fusion-menu {
    padding-top: 10px;
}

@media screen and (min-width:1120px) and (max-width:1120px) {
    .avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu > ul > li > a {
    padding-left: calc((16px)/ 2) !important;
    padding-right: calc((16px)/ 2) !important;
}
	
	.fusion-is-sticky .fusion-header .fusion-row {
    padding-left: 50px;
}
}

@media screen and (min-width:1280px) and (max-width:1280px) {
    .avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu > ul > li > a {
    padding-left: calc((16px)/ 2) !important;
    padding-right: calc((16px)/ 2) !important;
}
	
  	.fusion-is-sticky .fusion-header .fusion-row {
    padding-left: 100px;
}
}

@media screen and (min-width:1120px) and (max-width:1120px) {
    .avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu > ul > li > a {
		padding-left: calc((16px)/ 2) !important;
		padding-right: calc((16px)/ 2) !important;
	}
}

.fuel-video-main-video-title {
	display: none;
}

#main .flexslider {
	margin-bottom: 0;
}

/* Announcment Bar */
.themify_announcement .announcement_container {
       width: 1200px;
       max-width: 100%;
       margin: 0 auto;
       position: relative;
}

.themify_announcement.shortcode .carousel-nav-wrap {
       position: absolute;
       margin: unset;
       top: 0;
       right: 0;
}
.themify_announcement.shortcode .carousel-nav-wrap {
	position: absolute;
	margin: unset;
	top: 0;
	right: 0;
}
.indy-special-header {
    background-color: #85069f !important;
}

.wishtv-featured-stories .meta {
	font-weight: bold;
}

.wishtv-featured-stories article.post {
	padding-bottom: 10px;
    border-bottom: 1px dotted #000;
	margin-bottom: 15px;
}

.wishtv-featured-stories img {
    float: left;
    margin: 0 20px 0 0;
    width: 144px;
	height: 90px;
}

.wishtv-featured-stories h4 {
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-size: 1.25rem;
    line-height: 1.3;
	font-weight: 700 !important;
    letter-spacing: 0px;
	margin: 0 0 5px;
}

a[post-has-video="1"] {
	position: relative;
	display: block;
}

a[post-has-video="1"]:before,
.fusion-recent-posts .columns .column div[post-has-video="1"] .slides a:before {
	content: "\f101";
    font-family: VideoJS;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background: #bc0000;
    color: #fff;
    width: 40px;
    height: 25px;
    display: block;
    line-height: 25px;
    text-align: center;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow{
	max-height: 90px;
}

.read-more-home a:hover {
    color: #2d5ea8 !important;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow img {
    min-height: 90px;
    object-fit: cover;
}

.fusion-load-more-button.fusion-blog-button {
    background-color: #444444 !important;
    color: #fff !important;
    height: 2rem;
    line-height: 2rem;
    font-size: 1rem;
	width: 7.6rem;
}

.fusion-load-more-button.fusion-blog-button:hover {
    background: #000 !important;
}

.new-load {
    border-bottom: 1px dotted #000;
    height: 1.1rem;
}
